<?xml version="1.0" encoding="utf-8" ?>
<Links>
<String name="3D holography">http://ko.wikipedia.org/wiki/%ED%99%80%EB%A1%9C%EA%B7%B8%EB%9E%98%ED%94%BC</String>
<String name="Absinthe">http://ko.wikipedia.org/wiki/%EC%95%95%EC%83%9D%ED%8A%B8 </String>
<String name="Absinthe present">http://ko.wikipedia.org/wiki/%EC%95%95%EC%83%9D%ED%8A%B8 </String>
<String name="Abstention">http://ko.wikipedia.org/wiki/%EA%B8%88%EC%A3%BC%EB%A0%B9 </String>
<String name="Adamantite">http://ko.wikipedia.org/wiki/%EA%B8%88%EA%B0%95_(%EB%8F%99%EC%9D%8C%EC%9D%B4%EC%9D%98)</String>
<String name="Adventurers">http://ko.wikipedia.org/wiki/%EB%AA%A8%ED%97%98 </String>
<String name="Air">http://ko.wikipedia.org/wiki/%EA%B3%B5%EA%B8%B0 </String>
<String name="Air conditioner">http://ko.wikipedia.org/wiki/%EC%97%90%EC%96%B4%EC%BB%A8 </String>
<String name="Airplane">http://ko.wikipedia.org/wiki/%EB%B9%84%ED%96%89%EA%B8%B0 </String>
<String name="AK-47">http://ko.wikipedia.org/wiki/AK-47 </String>
<String name="Alcoholic">http://ko.wikipedia.org/wiki/%EC%95%8C%EC%BD%94%EC%98%AC_%EC%9D%98%EC%A1%B4%EC%A6%9D </String>
<String name="Alien">http://ko.wikipedia.org/wiki/%EC%99%B8%EA%B3%84%EC%9D%B8 </String>
<String name="Altruism">http://ko.wikipedia.org/wiki/%EC%9D%B4%ED%83%80%EC%A3%BC%EC%9D%98 </String>
<String name="Angel">http://ko.wikipedia.org/wiki/%EC%B2%9C%EC%82%AC </String>
<String name="Animal">http://ko.wikipedia.org/wiki/%EB%8F%99%EB%AC%BC</String>
<String name="Ant">http://ko.wikipedia.org/wiki/%EA%B0%9C%EB%AF%B8</String>
<String name="Antibiotics">http://ko.wikipedia.org/wiki/%ED%95%AD%EC%83%9D%EB%AC%BC%EC%A7%88</String>
<String name="Apple">http://ko.wikipedia.org/wiki/%EC%82%AC%EA%B3%BC</String>
<String name="Aqualung">http://ko.wikipedia.org/wiki/%EC%8A%A4%EC%BF%A0%EB%B2%84_%EB%8B%A4%EC%9D%B4%EB%B9%99</String>
<String name="Arable">http://ko.wikipedia.org/wiki/%EB%86%8D%EC%A7%80</String>
<String name="Armor">http://ko.wikipedia.org/wiki/%EA%B0%91%EC%98%B7</String>
<String name="Artificial heart">http://ko.wikipedia.org/wiki/%EC%9D%B8%EA%B3%B5_%EC%8B%AC%EC%9E%A5</String>
<String name="Ash">http://ko.wikipedia.org/wiki/%EC%9E%AC</String>
<String name="Ash_lost">http://ko.wikipedia.org/wiki/%EC%9E%AC</String>
<String name="Assassin">http://ko.wikipedia.org/wiki/%EC%95%84%EC%82%AC%EC%8B%A0</String>
<String name="Assembly line">http://ko.wikipedia.org/wiki/%EB%8C%80%EB%9F%89_%EC%83%9D%EC%82%B0</String>
<String name="Assistance">http://ko.wikipedia.org/wiki/%EA%B5%AD%EC%A0%9C_%EC%A0%81%EC%8B%AD%EC%9E%90%C2%B7%EC%A0%81%EC%8B%A0%EC%9B%94_%EC%9A%B4%EB%8F%99</String>
<String name="Astral">http://ko.wikipedia.org/wiki/%EC%B4%88%EB%8A%A5%EB%A0%A5</String>
<String name="Astronaut">http://ko.wikipedia.org/wiki/%EC%9A%B0%EC%A3%BC%EB%B9%84%ED%96%89%EC%82%AC</String>
<String name="ATM">http://ko.wikipedia.org/wiki/%ED%98%84%EA%B8%88_%EC%9E%90%EB%8F%99_%EC%9E%85%EC%B6%9C%EA%B8%88%EA%B8%B0</String>
<String name="Audio cassette">http://ko.wikipedia.org/wiki/%EC%BD%A4%ED%8C%A9%ED%8A%B8_%EC%B9%B4%EC%84%B8%ED%8A%B8</String>
<String name="Axe">http://ko.wikipedia.org/wiki/%EB%8F%84%EB%81%BC</String>
<String name="Axe_lost">http://ko.wikipedia.org/wiki/%EB%8F%84%EB%81%BC</String>
<String name="B52">http://ko.wikipedia.org/wiki/B-52_(%EC%B9%B5%ED%85%8C%EC%9D%BC)</String>
<String name="Bacteria">http://ko.wikipedia.org/wiki/%EC%84%B8%EA%B7%A0</String>
<String name="Band-aid">http://ko.wikipedia.org/wiki/%EB%B0%98%EC%B0%BD%EA%B3%A0</String>
<String name="Bank">http://ko.wikipedia.org/wiki/%EC%9D%80%ED%96%89</String>
<String name="Bar code">http://ko.wikipedia.org/wiki/%EB%B0%94%EC%BD%94%EB%93%9C</String>
<String name="Bard">http://ko.wikipedia.org/wiki/%EC%9D%8C%EC%9C%A0%EC%8B%9C%EA%B0%80</String>
<String name="Bazooka">http://ko.wikipedia.org/wiki/%EB%B0%94%EC%A3%BC%EC%B9%B4</String>
<String name="Beach">http://ko.wikipedia.org/wiki/%ED%95%B4%EB%B3%80</String>
<String name="Beer">http://ko.wikipedia.org/wiki/%EB%A7%A5%EC%A3%BC</String>
<String name="Beer present">http://ko.wikipedia.org/wiki/%EB%A7%A5%EC%A3%BC</String>
<String name="Beetle">http://ko.wikipedia.org/wiki/%EB%94%B1%EC%A0%95%EB%B2%8C%EB%A0%88%EB%AA%A9</String>
<String name="Berries">http://ko.wikipedia.org/wiki/%EC%82%B0%EB%94%B8%EA%B8%B0</String>
<String name="Big bang theory">http://ko.wikipedia.org/wiki/%EB%B9%85%EB%B1%85</String>
<String name="Bikini">http://ko.wikipedia.org/wiki/%EB%B9%84%ED%82%A4%EB%8B%88</String>
<String name="Bird">http://ko.wikipedia.org/wiki/%EC%83%88</String>
<String name="Birth">http://ko.wikipedia.org/wiki/%ED%83%84%EC%83%9D</String>
<String name="Black box">http://ko.wikipedia.org/wiki/%EB%B8%94%EB%9E%99%EB%B0%95%EC%8A%A4</String>
<String name="Black sail">http://ko.wikipedia.org/wiki/%ED%95%B4%EC%A0%81</String>
<String name="Blood">http://ko.wikipedia.org/wiki/%ED%98%88%EC%95%A1</String>
<String name="Boat">http://ko.wikipedia.org/wiki/%EC%84%A0%EB%B0%95</String>
<String name="Boiler">http://ko.wikipedia.org/wiki/%EB%B3%B4%EC%9D%BC%EB%9F%AC</String>
<String name="Bones">http://ko.wikipedia.org/wiki/%EB%BC%88</String>
<String name="Book">http://ko.wikipedia.org/wiki/%EC%B1%85</String>
<String name="Bow">http://ko.wikipedia.org/wiki/%ED%99%9C</String>
<String name="Bow_lost">http://ko.wikipedia.org/wiki/%ED%99%9C</String>
<String name="Bra">http://ko.wikipedia.org/wiki/%EB%B8%8C%EB%9E%98%EC%A7%80%EC%96%B4</String>
<String name="Brains present">http://ko.wikipedia.org/wiki/%EB%87%8C</String>
<String name="Bread">http://ko.wikipedia.org/wiki/%EB%B9%B5</String>
<String name="Bricks">http://ko.wikipedia.org/wiki/%EB%B2%BD%EB%8F%8C</String>
<String name="Bricks_lost">http://ko.wikipedia.org/wiki/%EB%B2%BD%EB%8F%8C</String>
<String name="Bubble gum">http://ko.wikipedia.org/wiki/%ED%92%8D%EC%84%A0%EA%BB%8C</String>
<String name="Bushes">http://ko.wikipedia.org/wiki/%EA%B4%80%EB%AA%A9</String>
<String name="Butterfly">http://ko.wikipedia.org/wiki/%EB%82%98%EB%B9%84</String>
<String name="Calm">http://ko.wikipedia.org/wiki/%EC%A0%81%EC%A0%95</String>
<String name="Calmness">http://ko.wikipedia.org/wiki/%ED%8F%89%ED%99%94</String>
<String name="Canvas">http://ko.wikipedia.org/wiki/%EC%BA%94%EB%B2%84%EC%8A%A4</String>
<String name="Car">http://ko.wikipedia.org/wiki/%EC%9E%90%EB%8F%99%EC%B0%A8</String>
<String name="Carcass">http://ko.wikipedia.org/wiki/%EC%8B%9C%EC%B2%B4</String>
<String name="Cart">http://ko.wikipedia.org/wiki/%EC%88%98%EB%A0%88</String>
<String name="Castle">http://ko.wikipedia.org/wiki/%EC%84%B1_(%EA%B1%B4%EC%B6%95)</String>
<String name="Cat">http://ko.wikipedia.org/wiki/%EA%B3%A0%EC%96%91%EC%9D%B4</String>
<String name="Cave">http://ko.wikipedia.org/wiki/%EB%8F%99%EA%B5%B4</String>
<String name="Caviar">http://ko.wikipedia.org/wiki/%EC%BA%90%EB%B9%84%EC%95%84</String>
<String name="CD">http://ko.wikipedia.org/wiki/%EC%BD%A4%ED%8C%A9%ED%8A%B8_%EB%94%94%EC%8A%A4%ED%81%AC</String>
<String name="Cellophane">http://ko.wikipedia.org/wiki/%EC%85%80%EB%A1%9C%ED%8C%90</String>
<String name="Cellphone">http://ko.wikipedia.org/wiki/%ED%9C%B4%EB%8C%80_%EC%A0%84%ED%99%94</String>
<String name="Cement">http://ko.wikipedia.org/wiki/%EC%8B%9C%EB%A9%98%ED%8A%B8</String>
<String name="Censored">http://ko.wikipedia.org/wiki/%EA%B2%80%EC%97%B4</String>
<String name="Ceramics">http://ko.wikipedia.org/wiki/%EC%84%B8%EB%9D%BC%EB%AF%B9%EC%8A%A4</String>
<String name="Chaos">http://ko.wikipedia.org/wiki/%ED%98%BC%EB%8F%88</String>
<String name="Charity">http://ko.wikipedia.org/wiki/%EC%A6%9D%EC%97%AC#.EA.B8.B0.EB.B6.80</String>
<String name="Chastity">http://ko.wikipedia.org/wiki/%EC%88%9C%EA%B2%B0</String>
<String name="Cheerfulness">http://ko.wikipedia.org/wiki/%ED%96%89%EB%B3%B5</String>
<String name="Cheese">http://ko.wikipedia.org/wiki/%EC%B9%98%EC%A6%88</String>
<String name="Cigarette">http://ko.wikipedia.org/wiki/%EB%8B%B4%EB%B0%B0</String>
<String name="Claws">http://ko.wikipedia.org/wiki/%EB%8B%8C%EC%9E%90%EB%8F%84%EA%B5%AC</String>
<String name="Clay">http://ko.wikipedia.org/wiki/%EC%A7%84%ED%9D%99</String>
<String name="Cliffs">http://ko.wikipedia.org/wiki/%EC%A0%88%EB%B2%BD</String>
<String name="Clock">http://ko.wikipedia.org/wiki/%EC%8B%9C%EA%B3%84</String>
<String name="Clothes_lost">http://ko.wikipedia.org/wiki/%EC%98%B7</String>
<String name="Clothing">http://ko.wikipedia.org/wiki/%EC%98%B7</String>
<String name="Coal">http://ko.wikipedia.org/wiki/%EC%84%9D%ED%83%84</String>
<String name="Coconut">http://ko.wikipedia.org/wiki/%EC%BD%94%EC%BD%94%EB%84%9B</String>
<String name="Coffee">http://ko.wikipedia.org/wiki/%EC%BB%A4%ED%94%BC</String>
<String name="Commandments">http://ko.wikipedia.org/wiki/%EC%8B%AD%EA%B3%84%EB%AA%85</String>
<String name="Compass">http://ko.wikipedia.org/wiki/%EB%82%98%EC%B9%A8%EB%B0%98</String>
<String name="Computer">http://ko.wikipedia.org/wiki/%EC%BB%B4%ED%93%A8%ED%84%B0</String>
<String name="Computer mouse">http://ko.wikipedia.org/wiki/%EB%A7%88%EC%9A%B0%EC%8A%A4</String>
<String name="Concrete">http://ko.wikipedia.org/wiki/%EC%BD%98%ED%81%AC%EB%A6%AC%ED%8A%B8</String>
<String name="Cone of cold">http://ko.wikipedia.org/wiki/%EB%A7%88%EB%B2%95</String>
<String name="Continence">http://ko.wikipedia.org/wiki/%EA%B8%88%EC%9A%95</String>
<String name="Cookies">http://ko.wikipedia.org/wiki/%EC%BF%A0%ED%82%A4</String>
<String name="Copyright">http://ko.wikipedia.org/wiki/%EC%A0%80%EC%9E%91%EA%B6%8C</String>
<String name="Corpse">http://ko.wikipedia.org/wiki/%EC%8B%9C%EC%B2%B4</String>
<String name="Crayons">http://ko.wikipedia.org/wiki/%ED%81%AC%EB%A0%88%EC%9A%A9</String>
<String name="Credit card">http://ko.wikipedia.org/wiki/%EC%8B%A0%EC%9A%A9%EC%B9%B4%EB%93%9C</String>
<String name="Crossbow">http://ko.wikipedia.org/wiki/%EC%87%A0%EB%87%8C</String>
<String name="Crossword">http://ko.wikipedia.org/wiki/%EC%8B%AD%EC%9E%90%EB%A7%90</String>
<String name="Crystall ball present">http://ko.wikipedia.org/wiki/%EC%B2%9C%EB%A6%AC%EC%95%88</String>
<String name="Cyborg">http://ko.wikipedia.org/wiki/%EC%82%AC%EC%9D%B4%EB%B3%B4%EA%B7%B8</String>
<String name="Darkness">http://ko.wikipedia.org/wiki/%EC%96%B4%EB%91%A0</String>
<String name="Dead dragon">http://ko.wikipedia.org/wiki/%EB%93%9C%EB%9E%98%EA%B3%A4</String>
<String name="Death">http://ko.wikipedia.org/wiki/%EC%A3%BD%EC%9D%8C</String>
<String name="Death metal">http://ko.wikipedia.org/wiki/%EB%8D%B0%EC%8A%A4_%EB%A9%94%ED%83%88</String>
<String name="Death star present">http://ko.wikipedia.org/wiki/%EB%8B%A4%EC%8A%A4_%EB%B2%A0%EC%9D%B4%EB%8D%94#.EC.97.90.ED.94.BC.EC.86.8C.EB.93.9C_4:_.EC.83.88.EB.A1.9C.EC.9A.B4_.ED.9D.AC.EB.A7.9D</String>
<String name="Debt">http://ko.wikipedia.org/wiki/%EC%B1%84%EB%AC%B4</String>
<String name="Demigod">http://ko.wikipedia.org/wiki/%EB%B0%98%EC%8B%A0</String>
<String name="Demon">http://ko.wikipedia.org/wiki/%EC%95%85%EB%A0%B9</String>
<String name="Diet">http://ko.wikipedia.org/wiki/%EC%8B%9D%EC%82%AC</String>
<String name="Digital camera">http://ko.wikipedia.org/wiki/%EB%94%94%EC%A7%80%ED%84%B8_%EC%B9%B4%EB%A9%94%EB%9D%BC</String>
<String name="Digital clock">http://ko.wikipedia.org/wiki/%EC%8B%9C%EA%B3%84</String>
<String name="Digital photography">http://ko.wikipedia.org/wiki/%EC%82%AC%EC%A7%84%EC%88%A0</String>
<String name="Diligence">http://ko.wikipedia.org/wiki/%EC%B6%A9</String>
<String name="Dinosaur">http://ko.wikipedia.org/wiki/%EA%B3%B5%EB%A3%A1</String>
<String name="Discipline">http://ko.wikipedia.org/wiki/%EB%B2%95%EC%A7%88%EC%84%9C</String>
<String name="DNA">http://ko.wikipedia.org/wiki/DNA</String>
<String name="DNA fingerprinting">http://ko.wikipedia.org/wiki/%EB%B2%95%EC%9D%98%EC%9C%A0%EC%A0%84%ED%95%99</String>
<String name="Dog">http://ko.wikipedia.org/wiki/%EA%B0%9C</String>
<String name="Dolphin">http://ko.wikipedia.org/wiki/%EB%8F%8C%EA%B3%A0%EB%9E%98</String>
<String name="Donation">http://ko.wikipedia.org/wiki/%EC%A6%9D%EC%97%AC</String>
<String name="Dough">http://ko.wikipedia.org/wiki/%EB%B0%98%EC%A3%BD</String>
<String name="Dragon">http://ko.wikipedia.org/wiki/%EB%93%9C%EB%9E%98%EA%B3%A4</String>
<String name="Drow">http://ko.wikipedia.org/wiki/%EB%8D%98%EC%A0%84_%EC%95%A4_%EB%93%9C%EB%9E%98%EA%B3%A4</String>
<String name="Druid">http://ko.wikipedia.org/wiki/%EB%93%9C%EB%A3%A8%EC%9D%B4%EB%93%9C</String>
<String name="Duct tape">http://ko.wikipedia.org/wiki/%EC%A0%91%EC%B0%A9%EC%A0%9C</String>
<String name="Duergar">http://ko.wikipedia.org/wiki/%EB%93%9C%EC%9B%8C%ED%94%84</String>
<String name="Dust">http://ko.wikipedia.org/wiki/%EB%A8%BC%EC%A7%80</String>
<String name="DVD">http://ko.wikipedia.org/wiki/DVD</String>
<String name="Dwarf">http://ko.wikipedia.org/wiki/%EB%93%9C%EC%9B%8C%ED%94%84</String>
<String name="Earth">http://ko.wikipedia.org/wiki/%ED%9D%99</String>
<String name="Egg">http://ko.wikipedia.org/wiki/%EC%95%8C</String>
<String name="Electricity">http://ko.wikipedia.org/wiki/%EC%A0%84%EA%B8%B0</String>
<String name="Elf">http://ko.wikipedia.org/wiki/%EC%97%98%ED%94%84</String>
<String name="Energy">http://ko.wikipedia.org/wiki/%EC%97%90%EB%84%88%EC%A7%80</String>
<String name="Envy">http://ko.wikipedia.org/wiki/%EC%A7%88%ED%88%AC</String>
<String name="Experience">http://ko.wikipedia.org/wiki/%EA%B2%BD%ED%97%98</String>
<String name="Fabric">http://ko.wikipedia.org/wiki/%EC%A7%81%EB%AC%BC</String>
<String name="Faith">http://ko.wikipedia.org/wiki/%EB%AF%BF%EC%9D%8C</String>
<String name="Fast food">http://ko.wikipedia.org/wiki/%ED%8C%A8%EC%8A%A4%ED%8A%B8_%ED%91%B8%EB%93%9C</String>
<String name="Fasting">http://ko.wikipedia.org/wiki/%EB%8B%A8%EC%8B%9D</String>
<String name="Fax machine">http://ko.wikipedia.org/wiki/%ED%8C%A9%EC%8B%9C%EB%B0%80%EB%A6%AC</String>
<String name="Feather">http://ko.wikipedia.org/wiki/%EA%B9%83%ED%84%B8</String>
<String name="Fern">http://ko.wikipedia.org/wiki/%EA%B3%A0%EC%82%AC%EB%A6%AC</String>
<String name="Fire">http://ko.wikipedia.org/wiki/%EB%B6%88</String>
<String name="Fire_lost">http://ko.wikipedia.org/wiki/%EC%BA%A0%ED%94%84_%ED%8C%8C%EC%9D%B4%EC%96%B4</String>
<String name="Firearm">http://ko.wikipedia.org/wiki/%ED%99%94%EA%B8%B0</String>
<String name="Fireball">http://ko.wikipedia.org/wiki/%EB%A7%88%EB%B2%95</String>
<String name="First computer">http://ko.wikipedia.org/wiki/%EC%BB%B4%ED%93%A8%ED%84%B0</String>
<String name="Fish">http://ko.wikipedia.org/wiki/%EB%AC%BC%EA%B3%A0%EA%B8%B0</String>
<String name="Fish_lost">http://ko.wikipedia.org/wiki/%EB%AC%BC%EA%B3%A0%EA%B8%B0</String>
<String name="Fishing rod">http://ko.wikipedia.org/wiki/%EB%82%9A%EC%8B%AF%EB%8C%80</String>
<String name="Flash memory">http://ko.wikipedia.org/wiki/%EB%9E%9C%EB%8D%A4_%EC%95%A1%EC%84%B8%EC%8A%A4_%EB%A9%94%EB%AA%A8%EB%A6%AC</String>
<String name="Flintstone">http://ko.wikipedia.org/wiki/%EB%B6%80%EC%8B%AF%EB%8F%8C</String>
<String name="Floppy disk">http://ko.wikipedia.org/wiki/%EB%94%94%EC%8A%A4%EC%BC%93</String>
<String name="Flour">http://ko.wikipedia.org/wiki/%EB%B0%80%EA%B0%80%EB%A3%A8</String>
<String name="Flower">http://ko.wikipedia.org/wiki/%EA%BD%83</String>
<String name="FM radio">http://ko.wikipedia.org/wiki/%EB%9D%BC%EB%94%94%EC%98%A4</String>
<String name="Food">http://ko.wikipedia.org/wiki/%EC%9D%8C%EC%8B%9D</String>
<String name="Forest">http://ko.wikipedia.org/wiki/%EC%88%B2</String>
<String name="Free apps">http://ko.wikipedia.org/wiki/%EC%9D%91%EC%9A%A9_%EC%86%8C%ED%94%84%ED%8A%B8%EC%9B%A8%EC%96%B4</String>
<String name="Freezer">http://ko.wikipedia.org/wiki/%EB%83%89%EC%9E%A5%EA%B3%A0</String>
<String name="Frozen food">http://ko.wikipedia.org/wiki/%EB%83%89%EB%8F%99%EC%8B%9D%ED%92%88</String>
<String name="Fun">http://ko.wikipedia.org/wiki/%EB%A0%88%ED%81%AC%EB%A6%AC%EC%97%90%EC%9D%B4%EC%85%98</String>
<String name="Game">http://ko.wikipedia.org/wiki/%EA%B2%8C%EC%9E%84</String>
<String name="Games">http://ko.wikipedia.org/wiki/%EB%86%80%EC%9D%B4</String>
<String name="Gas mask">http://ko.wikipedia.org/wiki/%EB%B0%A9%EB%8F%85%EB%A9%B4</String>
<String name="Generosity">http://ko.wikipedia.org/wiki/%EC%A6%9D%EC%97%AC</String>
<String name="Ghost">http://ko.wikipedia.org/wiki/%EC%9C%A0%EB%A0%B9</String>
<String name="Ghoul">http://ko.wikipedia.org/wiki/%EA%B5%AC%EC%9A%B8</String>
<String name="Gift">http://ko.wikipedia.org/wiki/%EC%84%A0%EB%AC%BC_(%EB%AC%BC%EA%B1%B4)</String>
<String name="Glass">http://ko.wikipedia.org/wiki/%EC%9C%A0%EB%A6%AC</String>
<String name="Glue">http://ko.wikipedia.org/wiki/%EC%A0%91%EC%B0%A9%EC%A0%9C</String>
<String name="Gluttony">http://ko.wikipedia.org/wiki/%ED%83%90</String>
<String name="Goblin">http://ko.wikipedia.org/wiki/%EB%8D%98%EC%A0%84_%EC%95%A4_%EB%93%9C%EB%9E%98%EA%B3%A4</String>
<String name="Gold">http://ko.wikipedia.org/wiki/%EA%B8%88</String>
<String name="Gold present">http://ko.wikipedia.org/wiki/%EA%B8%88</String>
<String name="Gold_lost">http://ko.wikipedia.org/wiki/%EA%B8%88</String>
<String name="Golem">http://ko.wikipedia.org/wiki/%EA%B3%A8%EB%A0%98</String>
<String name="GPS">http://ko.wikipedia.org/wiki/%EC%B0%A8%EB%9F%89_%EC%9E%90%EB%8F%99_%ED%95%AD%EB%B2%95_%EC%9E%A5%EC%B9%98</String>
<String name="Grass">http://ko.wikipedia.org/wiki/%ED%92%80</String>
<String name="Greed">http://ko.wikipedia.org/wiki/%ED%83%90</String>
<String name="Guitar present">http://ko.wikipedia.org/wiki/%EA%B8%B0%ED%83%80</String>
<String name="Gunpowder">http://ko.wikipedia.org/wiki/%ED%99%94%EC%95%BD</String>
<String name="Hacker">http://ko.wikipedia.org/wiki/%ED%95%B4%EC%BB%A4</String>
<String name="Half-elf">http://ko.wikipedia.org/wiki/%EB%8D%98%EC%A0%84_%EC%95%A4_%EB%93%9C%EB%9E%98%EA%B3%A4</String>
<String name="Hammer">http://ko.wikipedia.org/wiki/%EB%A7%9D%EC%B9%98</String>
<String name="Hammer_lost">http://ko.wikipedia.org/wiki/%EB%A7%9D%EC%B9%98</String>
<String name="Hangover">http://ko.wikipedia.org/wiki/%EC%88%99%EC%B7%A8</String>
<String name="Healing">http://ko.wikipedia.org/wiki/%EC%B9%98%EC%9C%A0</String>
<String name="Helicopter">http://ko.wikipedia.org/wiki/%ED%97%AC%EB%A6%AC%EC%BD%A5%ED%84%B0</String>
<String name="Heresy">http://ko.wikipedia.org/wiki/%EC%9D%B4%EB%8B%A8</String>
<String name="Hero">http://ko.wikipedia.org/wiki/%EC%98%81%EC%9B%85</String>
<String name="Hidden treasure">http://ko.wikipedia.org/wiki/%EB%B3%B4%EB%AC%BC</String>
<String name="Hope">http://ko.wikipedia.org/wiki/%ED%9D%AC%EB%A7%9D</String>
<String name="House">http://ko.wikipedia.org/wiki/%EC%A7%91</String>
<String name="Human">http://ko.wikipedia.org/wiki/%EC%82%AC%EB%9E%8C</String>
<String name="Human_lost">http://ko.wikipedia.org/wiki/%EC%82%AC%EB%9E%8C</String>
<String name="Humility">http://ko.wikipedia.org/wiki/5%EA%B0%80%EC%A7%80_%EC%84%B1%EA%B2%A9_%ED%8A%B9%EC%84%B1_%EC%9A%94%EC%86%8C</String>
<String name="Hunter">http://ko.wikipedia.org/wiki/%EC%82%AC%EB%83%A5</String>
<String name="Hut">http://ko.wikipedia.org/wiki/%EC%B4%88%EA%B0%80</String>
<String name="Hybrid vehicle">http://ko.wikipedia.org/wiki/%ED%95%98%EC%9D%B4%EB%B8%8C%EB%A6%AC%EB%93%9C_%EC%B0%A8%EB%9F%89</String>
<String name="Hypertext">http://ko.wikipedia.org/wiki/%ED%95%98%EC%9D%B4%ED%8D%BC%ED%85%8D%EC%8A%A4%ED%8A%B8</String>
<String name="Ice">http://ko.wikipedia.org/wiki/%EC%96%BC%EC%9D%8C</String>
<String name="Ice cream">http://ko.wikipedia.org/wiki/%EC%95%84%EC%9D%B4%EC%8A%A4%ED%81%AC%EB%A6%BC</String>
<String name="Illithid">http://ko.wikipedia.org/wiki/%EB%8D%98%EC%A0%84_%EC%95%A4_%EB%93%9C%EB%9E%98%EA%B3%A4</String>
<String name="Illusion">http://ko.wikipedia.org/wiki/%EC%B0%A9%EC%8B%9C</String>
<String name="Internet">http://ko.wikipedia.org/wiki/%EC%9D%B8%ED%84%B0%EB%84%B7</String>
<String name="Island">http://ko.wikipedia.org/wiki/%EC%84%AC</String>
<String name="Jerky">http://ko.wikipedia.org/wiki/%EC%9C%A1%ED%8F%AC</String>
<String name="Jet engine">http://ko.wikipedia.org/wiki/%EC%A0%9C%ED%8A%B8_%EC%97%94%EC%A7%84</String>
<String name="Joker present">http://ko.wikipedia.org/wiki/%EC%A1%B0%EC%BB%A4_(DC_%EC%BD%94%EB%AF%B9%EC%8A%A4)</String>
<String name="Journalist">http://ko.wikipedia.org/wiki/%EA%B8%B0%EC%9E%90_(%EC%A7%81%EC%97%85)</String>
<String name="Joy">http://ko.wikipedia.org/wiki/%EA%B8%B0%EC%81%A8</String>
<String name="Karaoke">http://ko.wikipedia.org/wiki/%EB%85%B8%EB%9E%98%EB%B0%A9</String>
<String name="Kevlar">http://ko.wikipedia.org/wiki/%EB%B3%B5%ED%95%A9_%EC%9E%AC%EB%A3%8C#.EC.BC.80.EB.B8.94.EB.9F.AC</String>
<String name="Key">http://ko.wikipedia.org/wiki/%EC%97%B4%EC%87%A0</String>
<String name="King">http://ko.wikipedia.org/wiki/%EC%99%95</String>
<String name="Knife">http://ko.wikipedia.org/wiki/%EC%B9%BC</String>
<String name="Knowledge">http://ko.wikipedia.org/wiki/%EC%A7%80%EC%8B%9D</String>
<String name="Lair">http://ko.wikipedia.org/wiki/%EB%B0%80%EC%8B%A4</String>
<String name="Laser">http://ko.wikipedia.org/wiki/%EB%A0%88%EC%9D%B4%EC%A0%80</String>
<String name="Lava">http://ko.wikipedia.org/wiki/%EC%9A%A9%EC%95%94</String>
<String name="Law">http://ko.wikipedia.org/wiki/%EB%B2%95</String>
<String name="Leaves">http://ko.wikipedia.org/wiki/%EC%9E%8E</String>
<String name="Liana">http://ko.wikipedia.org/wiki/%EC%B9%A1</String>
<String name="Lie detector">http://ko.wikipedia.org/wiki/%EA%B1%B0%EC%A7%93%EB%A7%90_%ED%83%90%EC%A7%80%EA%B8%B0</String>
<String name="Life">http://ko.wikipedia.org/wiki/%EC%83%9D%EB%AA%85</String>
<String name="Light">http://ko.wikipedia.org/wiki/%EB%B9%9B</String>
<String name="Lightbulb">http://ko.wikipedia.org/wiki/%EB%B0%B1%EC%97%B4%EB%93%B1</String>
<String name="Limestone">http://ko.wikipedia.org/wiki/%EC%84%9D%ED%9A%8C%EC%95%94</String>
<String name="Liquid paper">http://ko.wikipedia.org/wiki/%ED%99%94%EC%9D%B4%ED%8A%B8</String>
<String name="Livestock">http://ko.wikipedia.org/wiki/%EA%B0%80%EC%B6%95</String>
<String name="Lizard">http://ko.wikipedia.org/wiki/%EB%8F%84%EB%A7%88%EB%B1%80</String>
<String name="Locomotive">http://ko.wikipedia.org/wiki/%EA%B8%B0%EA%B4%80%EC%B0%A8</String>
<String name="Love">http://ko.wikipedia.org/wiki/%EC%82%AC%EB%9E%91</String>
<String name="Lust">http://ko.wikipedia.org/wiki/%EC%9A%95%EA%B5%AC</String>
<String name="Mace">http://ko.wikipedia.org/wiki/%EA%B3%A4%EB%B4%89</String>
<String name="Magic">http://ko.wikipedia.org/wiki/%EB%A7%88%EB%B2%95</String>
<String name="Man">http://ko.wikipedia.org/wiki/%EB%82%A8%EC%84%B1</String>
<String name="Manure">http://ko.wikipedia.org/wiki/%EB%B9%84%EB%A3%8C</String>
<String name="Map">http://ko.wikipedia.org/wiki/%EC%A7%80%EB%8F%84</String>
<String name="Maze">http://ko.wikipedia.org/wiki/%EB%AF%B8%EB%A1%9C</String>
<String name="Meat">http://ko.wikipedia.org/wiki/%EA%B3%A0%EA%B8%B0</String>
<String name="Mechanism">http://ko.wikipedia.org/wiki/%EB%A9%94%EC%BB%A4%EB%8B%88%EC%A6%98</String>
<String name="Medicine">http://ko.wikipedia.org/wiki/%EC%95%BD</String>
<String name="Memory card">http://ko.wikipedia.org/wiki/%EB%A9%94%EB%AA%A8%EB%A6%AC_%EC%B9%B4%EB%93%9C</String>
<String name="Merchants">http://ko.wikipedia.org/wiki/%EC%83%81%EC%9D%B8</String>
<String name="Metal">http://ko.wikipedia.org/wiki/%EA%B8%88%EC%86%8D</String>
<String name="Microchip">http://ko.wikipedia.org/wiki/%EB%A7%88%EC%9D%B4%ED%81%AC%EB%A1%9C%ED%94%84%EB%A1%9C%EC%84%B8%EC%84%9C</String>
<String name="Microprocessor">http://ko.wikipedia.org/wiki/%EB%A7%88%EC%9D%B4%ED%81%AC%EB%A1%9C%ED%94%84%EB%A1%9C%EC%84%B8%EC%84%9C</String>
<String name="Microwave oven">http://ko.wikipedia.org/wiki/%EC%A0%84%EC%9E%90%EB%A0%88%EC%9D%B8%EC%A7%80</String>
<String name="Milk">http://ko.wikipedia.org/wiki/%EC%A0%96</String>
<String name="Missile">http://ko.wikipedia.org/wiki/%EB%AF%B8%EC%82%AC%EC%9D%BC</String>
<String name="Mithril">http://ko.wikipedia.org/wiki/%EA%B8%88%EC%86%8D</String>
<String name="Modesty">http://ko.wikipedia.org/wiki/%EB%8D%95</String>
<String name="Modron">http://ko.wikipedia.org/wiki/%EB%8D%98%EC%A0%84_%EC%95%A4_%EB%93%9C%EB%9E%98%EA%B3%A4</String>
<String name="Modular space station">http://ko.wikipedia.org/wiki/%EC%9A%B0%EC%A3%BC_%EC%A0%95%EA%B1%B0%EC%9E%A5</String>
<String name="Molotov cocktail">http://ko.wikipedia.org/wiki/%ED%99%94%EC%97%BC%EB%B3%91</String>
<String name="Money">http://ko.wikipedia.org/wiki/%EB%8F%88</String>
<String name="Monopoly">http://ko.wikipedia.org/wiki/%EB%AA%A8%EB%85%B8%ED%8F%B4%EB%A6%AC</String>
<String name="Moon lander">http://ko.wikipedia.org/wiki/%EB%8B%AC%EC%B0%A9%EB%A5%99%EC%84%A0</String>
<String name="Moss">http://ko.wikipedia.org/wiki/%EC%9D%B4%EB%81%BC</String>
<String name="Mountain">http://ko.wikipedia.org/wiki/%EC%82%B0</String>
<String name="MP3 player">http://ko.wikipedia.org/wiki/MP3_%ED%94%8C%EB%A0%88%EC%9D%B4%EC%96%B4</String>
<String name="MS-DOS">http://ko.wikipedia.org/wiki/MS-DOS</String>
<String name="Murder">http://ko.wikipedia.org/wiki/%EC%82%B4%EC%9D%B8</String>
<String name="Mushroom">http://ko.wikipedia.org/wiki/%EB%B2%84%EC%84%AF</String>
<String name="Music">http://ko.wikipedia.org/wiki/%EC%9D%8C%EC%95%85</String>
<String name="Necromancer">http://ko.wikipedia.org/wiki/%EC%83%A4%EB%A8%B8%EB%8B%88%EC%A6%98</String>
<String name="Needle and thread">http://ko.wikipedia.org/wiki/%EB%B0%94%EB%8A%90%EC%A7%88</String>
<String name="Neon">http://ko.wikipedia.org/wiki/%EB%84%A4%EC%98%A8</String>
<String name="Neon lamp">http://ko.wikipedia.org/wiki/%EB%84%A4%EC%98%A8%EB%93%B1</String>
<String name="Nuclear bomb">http://ko.wikipedia.org/wiki/%ED%95%B5%ED%8F%AD%ED%83%84</String>
<String name="Nuclear power reactor">http://ko.wikipedia.org/wiki/%EC%9B%90%EC%9E%90%EB%A1%9C</String>
<String name="Octopus">http://ko.wikipedia.org/wiki/%EB%AC%B8%EC%96%B4</String>
<String name="Oil">http://ko.wikipedia.org/wiki/%EC%84%9D%EC%9C%A0</String>
<String name="Orc">http://ko.wikipedia.org/wiki/%EC%98%A4%ED%81%AC</String>
<String name="Order">http://ko.wikipedia.org/wiki/%EB%B2%95%EC%A7%88%EC%84%9C</String>
<String name="Oysters">http://ko.wikipedia.org/wiki/%EA%B5%B4</String>
<String name="Paladin">http://ko.wikipedia.org/wiki/%EB%A1%A4%EB%9E%91</String>
<String name="Palm">http://ko.wikipedia.org/wiki/%EC%A2%85%EB%A0%A4%EA%B3%BC</String>
<String name="Paper">http://ko.wikipedia.org/wiki/%EC%A2%85%EC%9D%B4</String>
<String name="Parking meter">http://ko.wikipedia.org/wiki/%EC%A3%BC%EC%B0%A8%EC%9E%A5</String>
<String name="Party">http://ko.wikipedia.org/wiki/MMORPG</String>
<String name="Personal computer">http://ko.wikipedia.org/wiki/%EA%B0%9C%EC%9D%B8%EC%9A%A9_%EC%BB%B4%ED%93%A8%ED%84%B0</String>
<String name="Philosophers stone">http://ko.wikipedia.org/wiki/%ED%98%84%EC%9E%90%EC%9D%98_%EB%8F%8C</String>
<String name="Philosophers stone present">http://ko.wikipedia.org/wiki/%ED%98%84%EC%9E%90%EC%9D%98_%EB%8F%8C</String>
<String name="Phoenix">http://ko.wikipedia.org/wiki/%EB%B6%88%EC%82%AC%EC%A1%B0</String>
<String name="Phone">http://ko.wikipedia.org/wiki/%EC%A0%84%ED%99%94</String>
<String name="Photo">http://ko.wikipedia.org/wiki/%EC%82%AC%EC%A7%84</String>
<String name="Photocopier">http://ko.wikipedia.org/wiki/%EB%B3%B5%EC%82%AC%EA%B8%B0</String>
<String name="Pie">http://ko.wikipedia.org/wiki/%ED%8C%8C%EC%9D%B4</String>
<String name="Pirate">http://ko.wikipedia.org/wiki/%ED%95%B4%EC%A0%81</String>
<String name="Pirates">http://ko.wikipedia.org/wiki/%ED%95%B4%EC%A0%81</String>
<String name="Plankton">http://ko.wikipedia.org/wiki/%ED%94%8C%EB%9E%91%ED%81%AC%ED%86%A4</String>
<String name="Plasma">http://ko.wikipedia.org/wiki/%ED%94%8C%EB%9D%BC%EC%8A%A4%EB%A7%88</String>
<String name="Plasma TV">http://ko.wikipedia.org/wiki/%ED%94%8C%EB%9D%BC%EC%8A%A4%EB%A7%88_%EB%94%94%EC%8A%A4%ED%94%8C%EB%A0%88%EC%9D%B4</String>
<String name="Plutonium">http://ko.wikipedia.org/wiki/%ED%94%8C%EB%A3%A8%ED%86%A0%EB%8A%84</String>
<String name="Poison">http://ko.wikipedia.org/wiki/%EB%8F%85</String>
<String name="Poisoned weapon">http://ko.wikipedia.org/wiki/%EB%8F%85</String>
<String name="Polaroid">http://ko.wikipedia.org/wiki/%ED%8F%B4%EB%9D%BC%EB%A1%9C%EC%9D%B4%EB%93%9C</String>
<String name="Policeman">http://ko.wikipedia.org/wiki/%EA%B2%BD%EC%B0%B0</String>
<String name="Potion">http://ko.wikipedia.org/wiki/%EC%B2%B4%EB%A0%A5_(%EA%B2%8C%EC%9E%84)</String>
<String name="Pottery">http://ko.wikipedia.org/wiki/%EB%8F%84%EC%98%88</String>
<String name="Prayer">http://ko.wikipedia.org/wiki/%EA%B8%B0%EB%8F%84</String>
<String name="Pride">http://ko.wikipedia.org/wiki/%EC%B9%A0%EC%A3%84%EC%A2%85</String>
<String name="Priest">http://ko.wikipedia.org/wiki/%EC%84%B1%EC%A7%81%EC%9E%90</String>
<String name="Princess">http://ko.wikipedia.org/wiki/%EA%B3%B5%EC%A3%BC_(%EC%B9%AD%ED%98%B8)</String>
<String name="Puzzle">http://ko.wikipedia.org/wiki/%EC%A7%81%EC%86%8C_%ED%8D%BC%EC%A6%90</String>
<String name="Quest">http://ko.wikipedia.org/wiki/%ED%80%98%EC%8A%A4%ED%8A%B8_(%EA%B2%8C%EC%9E%84_%EC%9A%A9%EC%96%B4)</String>
<String name="Quicksilver">http://ko.wikipedia.org/wiki/%EC%88%98%EC%9D%80</String>
<String name="Radar">http://ko.wikipedia.org/wiki/%EB%A0%88%EC%9D%B4%EB%8D%94</String>
<String name="Radiation">http://ko.wikipedia.org/wiki/%EB%B0%A9%EC%82%AC%EC%84%A0</String>
<String name="Radio telescope">http://ko.wikipedia.org/wiki/%EC%A0%84%ED%8C%8C_%EB%A7%9D%EC%9B%90%EA%B2%BD</String>
<String name="Radiowave">http://ko.wikipedia.org/wiki/%EC%A0%84%ED%8C%8C</String>
<String name="Raft">http://ko.wikipedia.org/wiki/%EB%97%8F%EB%AA%A9</String>
<String name="Rat">http://ko.wikipedia.org/wiki/%EC%A5%90</String>
<String name="Reed">http://ko.wikipedia.org/wiki/%EA%B0%88%EB%8C%80</String>
<String name="Religion">http://ko.wikipedia.org/wiki/%EC%A2%85%EA%B5%90</String>
<String name="Resurrection">http://ko.wikipedia.org/wiki/%EB%B6%80%ED%99%9C</String>
<String name="Robot">http://ko.wikipedia.org/wiki/%EB%A1%9C%EB%B4%87</String>
<String name="Rocket">http://ko.wikipedia.org/wiki/%EB%A1%9C%EC%BC%93</String>
<String name="Rock-n-roll">http://ko.wikipedia.org/wiki/%EB%A1%9C%ED%81%B0%EB%A1%A4</String>
<String name="Rogue">http://ko.wikipedia.org/wiki/%EB%8F%84%EB%91%91</String>
<String name="Rope">http://ko.wikipedia.org/wiki/%EB%B0%A7%EC%A4%84</String>
<String name="Rum">http://ko.wikipedia.org/wiki/%EB%9F%BC</String>
<String name="Rum present">http://ko.wikipedia.org/wiki/%EB%9F%BC</String>
<String name="Russian roulette">http://ko.wikipedia.org/wiki/%EB%9F%AC%EC%8B%9C%EC%95%88_%EB%A3%B0%EB%A0%9B</String>
<String name="Sacrifice present">http://ko.wikipedia.org/wiki/%EC%A0%9C%EB%AC%BC</String>
<String name="Sail">http://ko.wikipedia.org/wiki/%EB%8F%9B</String>
<String name="Sailing raft">http://ko.wikipedia.org/wiki/%EB%97%8F%EB%AA%A9</String>
<String name="Sailing ship">http://ko.wikipedia.org/wiki/%EB%B2%94%EC%84%A0</String>
<String name="Salt">http://ko.wikipedia.org/wiki/%EC%86%8C%EA%B8%88</String>
<String name="Saltpetre">http://ko.wikipedia.org/wiki/%EC%A7%88%EC%82%B0_%EB%82%98%ED%8A%B8%EB%A5%A8</String>
<String name="Salvation">http://ko.wikipedia.org/wiki/%EA%B5%AC%EC%9B%90</String>
<String name="Salvation_lost">http://ko.wikipedia.org/wiki/%EA%B5%AC%EC%9B%90</String>
<String name="Sand">http://ko.wikipedia.org/wiki/%EB%AA%A8%EB%9E%98</String>
<String name="Satellite">http://ko.wikipedia.org/wiki/%EC%9D%B8%EA%B3%B5%EC%9C%84%EC%84%B1</String>
<String name="Scientist">http://ko.wikipedia.org/wiki/%EA%B3%BC%ED%95%99%EC%9E%90</String>
<String name="Scorpion">http://ko.wikipedia.org/wiki/%EC%A0%84%EA%B0%88</String>
<String name="Scroll">http://ko.wikipedia.org/wiki/%EC%82%AC%EB%B3%B8</String>
<String name="Sea">http://ko.wikipedia.org/wiki/%EB%B0%94%EB%8B%A4</String>
<String name="Sea launch">http://ko.wikipedia.org/wiki/%EB%A1%9C%EC%BC%93</String>
<String name="Sea_lost">http://ko.wikipedia.org/wiki/%EB%B0%94%EB%8B%A4</String>
<String name="Secret door">http://ko.wikipedia.org/wiki/%EB%B0%80%EC%8B%A4</String>
<String name="Seeds">http://ko.wikipedia.org/wiki/%EC%94%A8</String>
<String name="Semiconductor">http://ko.wikipedia.org/wiki/%EB%B0%98%EB%8F%84%EC%B2%B4</String>
<String name="Sex">http://ko.wikipedia.org/wiki/%EC%84%B1%EA%B5%90</String>
<String name="Shadow">http://ko.wikipedia.org/wiki/%EA%B7%B8%EB%A6%BC%EC%9E%90</String>
<String name="Shells">http://ko.wikipedia.org/wiki/%EC%86%8C%EB%9D%BC</String>
<String name="Shelter">http://ko.wikipedia.org/wiki/%ED%8B%B0%ED%94%BC</String>
<String name="Ship">http://ko.wikipedia.org/wiki/%EC%84%A0%EB%B0%95</String>
<String name="Shopping">http://ko.wikipedia.org/wiki/%EC%87%BC%ED%95%91</String>
<String name="Shopping cart">http://ko.wikipedia.org/wiki/%EC%87%BC%ED%95%91_%EC%B9%B4%ED%8A%B8</String>
<String name="Silver">http://ko.wikipedia.org/wiki/%EC%9D%80</String>
<String name="Sin">http://ko.wikipedia.org/wiki/%EC%A3%84</String>
<String name="Sinew">http://ko.wikipedia.org/wiki/%ED%9E%98%EC%A4%84</String>
<String name="Skin">http://ko.wikipedia.org/wiki/%EA%B0%80%EC%A3%BD</String>
<String name="Skyscraper">http://ko.wikipedia.org/wiki/%EA%B3%A0%EC%B8%B5_%EB%B9%8C%EB%94%A9</String>
<String name="Sloth">http://ko.wikipedia.org/wiki/%EA%B7%80%EC%B0%A8%EB%8B%88%EC%A6%98</String>
<String name="Smartphone">http://ko.wikipedia.org/wiki/%EC%8A%A4%EB%A7%88%ED%8A%B8%ED%8F%B0</String>
<String name="Smoke_lost">http://ko.wikipedia.org/wiki/%EC%97%B0%EA%B8%B0_(%ED%99%94%ED%95%99)</String>
<String name="Snake">http://ko.wikipedia.org/wiki/%EB%B1%80</String>
<String name="Snare">http://ko.wikipedia.org/wiki/%EB%8D%AB</String>
<String name="Software">http://ko.wikipedia.org/wiki/%EC%BB%B4%ED%93%A8%ED%84%B0_%EC%86%8C%ED%94%84%ED%8A%B8%EC%9B%A8%EC%96%B4</String>
<String name="Solar cell">http://ko.wikipedia.org/wiki/%ED%83%9C%EC%96%91_%EC%A0%84%EC%A7%80</String>
<String name="Soldier">http://ko.wikipedia.org/wiki/%EA%B5%B0%EC%9D%B8</String>
<String name="Space station">http://ko.wikipedia.org/wiki/%EC%9A%B0%EC%A3%BC_%EC%A0%95%EA%B1%B0%EC%9E%A5</String>
<String name="Spark">http://ko.wikipedia.org/wiki/%EB%B6%88%EA%BD%83</String>
<String name="Spear">http://ko.wikipedia.org/wiki/%EC%B0%BD</String>
<String name="Spell">http://ko.wikipedia.org/wiki/%EC%A3%BC%EB%AC%B8</String>
<String name="Spellbook">http://ko.wikipedia.org/wiki/%EC%A3%BC%EB%AC%B8</String>
<String name="Spirit">http://ko.wikipedia.org/wiki/%EC%95%8C%EC%BD%94%EC%98%AC</String>
<String name="Spyglass">http://ko.wikipedia.org/wiki/%EB%A7%9D%EC%9B%90%EA%B2%BD</String>
<String name="Stainless steel">http://ko.wikipedia.org/wiki/%EC%8A%A4%ED%85%8C%EC%9D%B8%EB%A6%AC%EC%8A%A4%EA%B0%95</String>
<String name="Steak">http://ko.wikipedia.org/wiki/%EC%8A%A4%ED%85%8C%EC%9D%B4%ED%81%AC</String>
<String name="Steam">http://ko.wikipedia.org/wiki/%EC%A6%9D%EA%B8%B0</String>
<String name="Steam-engine">http://ko.wikipedia.org/wiki/%EC%A6%9D%EA%B8%B0%EA%B8%B0%EA%B4%80</String>
<String name="Steamship">http://ko.wikipedia.org/wiki/%EC%A6%9D%EA%B8%B0%EC%84%A0</String>
<String name="Stereo">http://ko.wikipedia.org/wiki/%EC%8A%A4%ED%94%BC%EC%BB%A4</String>
<String name="Stick">http://ko.wikipedia.org/wiki/%EA%B0%80%EC%A7%80_(%EC%8B%9D%EB%AC%BC%ED%95%99)</String>
<String name="Stone">http://ko.wikipedia.org/wiki/%EC%95%94%EC%84%9D</String>
<String name="Storm">http://ko.wikipedia.org/wiki/%ED%8F%AD%ED%92%8D</String>
<String name="Storm_lost">http://ko.wikipedia.org/wiki/%ED%8F%AD%ED%92%8D</String>
<String name="Sublimation">http://ko.wikipedia.org/wiki/%EC%8A%B9%ED%99%94</String>
<String name="Sugar">http://ko.wikipedia.org/wiki/%EC%84%A4%ED%83%95</String>
<String name="Sulfur">http://ko.wikipedia.org/wiki/%ED%99%A9</String>
<String name="Sun">http://ko.wikipedia.org/wiki/%ED%83%9C%EC%96%91</String>
<String name="Sunflower">http://ko.wikipedia.org/wiki/%ED%95%B4%EB%B0%94%EB%9D%BC%EA%B8%B0</String>
<String name="Sunglasses">http://ko.wikipedia.org/wiki/%EC%84%A0%EA%B8%80%EB%9D%BC%EC%8A%A4</String>
<String name="Sunglasses present">http://ko.wikipedia.org/wiki/%EC%84%A0%EA%B8%80%EB%9D%BC%EC%8A%A4</String>
<String name="Super glue">http://ko.wikipedia.org/wiki/%EC%A0%91%EC%B0%A9%EC%A0%9C</String>
<String name="Swamp">http://ko.wikipedia.org/wiki/%EB%8A%AA</String>
<String name="Sword">http://ko.wikipedia.org/wiki/%EA%B2%80</String>
<String name="Tank">http://ko.wikipedia.org/wiki/%EC%A0%84%EC%B0%A8</String>
<String name="Tavern">http://ko.wikipedia.org/wiki/%EC%88%A0%EC%A7%91</String>
<String name="Tea">http://ko.wikipedia.org/wiki/%EC%B0%A8_(%EC%9D%8C%EB%A3%8C)</String>
<String name="Teabag">http://ko.wikipedia.org/wiki/%ED%8B%B0%EB%B0%B1</String>
<String name="Team">http://ko.wikipedia.org/wiki/%EC%A0%84%EC%B0%A8_(%EA%B3%A0%EB%8C%80_%EB%AC%B4%EA%B8%B0)</String>
<String name="Teleport">http://ko.wikipedia.org/wiki/%EC%88%9C%EA%B0%84%EC%9D%B4%EB%8F%99</String>
<String name="Tequila">http://ko.wikipedia.org/wiki/%ED%85%8C%ED%82%AC%EB%9D%BC</String>
<String name="Tequila present">http://ko.wikipedia.org/wiki/%ED%85%8C%ED%82%AC%EB%9D%BC</String>
<String name="Theft">http://ko.wikipedia.org/wiki/%EB%8F%84%EB%91%91</String>
<String name="Theory of relativity">http://ko.wikipedia.org/wiki/%EC%83%81%EB%8C%80%EC%84%B1_%EC%9D%B4%EB%A1%A0</String>
<String name="Thunderbird">http://ko.wikipedia.org/wiki/%EC%84%A0%EB%8D%94%EB%B2%84%EB%93%9C</String>
<String name="Time">http://ko.wikipedia.org/wiki/%EC%8B%9C%EA%B0%84</String>
<String name="Toaster">http://ko.wikipedia.org/wiki/%ED%86%A0%EC%8A%A4%ED%84%B0</String>
<String name="Tobacco">http://ko.wikipedia.org/wiki/%EB%8B%B4%EB%B0%B0_(%EC%8B%9D%EB%AC%BC)</String>
<String name="Tolerance">http://ko.wikipedia.org/wiki/%EA%B4%80%EC%9A%A9</String>
<String name="Tools">http://ko.wikipedia.org/wiki/%EB%8F%84%EA%B5%AC</String>
<String name="Torture">http://ko.wikipedia.org/wiki/%EA%B3%A0%EB%AC%B8</String>
<String name="Tower">http://ko.wikipedia.org/wiki/%ED%83%91</String>
<String name="Traffic lights">http://ko.wikipedia.org/wiki/%EC%8B%A0%ED%98%B8%EB%93%B1</String>
<String name="Transistor">http://ko.wikipedia.org/wiki/%ED%8A%B8%EB%9E%9C%EC%A7%80%EC%8A%A4%ED%84%B0</String>
<String name="Trap">http://ko.wikipedia.org/wiki/%EB%8D%AB</String>
<String name="Treant">http://ko.wikipedia.org/wiki/%EB%8D%98%EC%A0%84_%EC%95%A4_%EB%93%9C%EB%9E%98%EA%B3%A4</String>
<String name="Tree">http://ko.wikipedia.org/wiki/%EB%82%98%EB%AC%B4</String>
<String name="Turtle">http://ko.wikipedia.org/wiki/%EA%B1%B0%EB%B6%81</String>
<String name="TV">http://ko.wikipedia.org/wiki/%ED%85%94%EB%A0%88%EB%B9%84%EC%A0%84</String>
<String name="Typewriter">http://ko.wikipedia.org/wiki/%ED%83%80%EC%9E%90%EA%B8%B0</String>
<String name="UFO">http://ko.wikipedia.org/wiki/%EB%AF%B8%ED%99%95%EC%9D%B8_%EB%B9%84%ED%96%89_%EB%AC%BC%EC%B2%B4</String>
<String name="Underground">http://ko.wikipedia.org/wiki/%EB%82%B4%EC%84%B8</String>
<String name="Unicorn">http://ko.wikipedia.org/wiki/%EC%9C%A0%EB%8B%88%EC%BD%98</String>
<String name="USB">http://ko.wikipedia.org/wiki/USB</String>
<String name="Vacuum cleaner">http://ko.wikipedia.org/wiki/%EC%A7%84%EA%B3%B5_%EC%B2%AD%EC%86%8C%EA%B8%B0</String>
<String name="Vacuum tube">http://ko.wikipedia.org/wiki/%EC%A7%84%EA%B3%B5%EA%B4%80</String>
<String name="Vampire">http://ko.wikipedia.org/wiki/%ED%9D%A1%ED%98%88%EA%B7%80</String>
<String name="Vegetarianism">http://ko.wikipedia.org/wiki/%EC%B1%84%EC%8B%9D%EC%A3%BC%EC%9D%98</String>
<String name="Video game">http://ko.wikipedia.org/wiki/%EB%B9%84%EB%94%94%EC%98%A4_%EA%B2%8C%EC%9E%84</String>
<String name="Virtual reality">http://ko.wikipedia.org/wiki/%EA%B0%80%EC%83%81%ED%98%84%EC%8B%A4</String>
<String name="Virtue">http://ko.wikipedia.org/wiki/%EB%8D%95</String>
<String name="Virus">http://ko.wikipedia.org/wiki/%EB%B0%94%EC%9D%B4%EB%9F%AC%EC%8A%A4</String>
<String name="Vitamin">http://ko.wikipedia.org/wiki/%EB%B9%84%ED%83%80%EB%AF%BC</String>
<String name="Vodka">http://ko.wikipedia.org/wiki/%EB%B3%B4%EB%93%9C%EC%B9%B4</String>
<String name="Vodka present">http://ko.wikipedia.org/wiki/%EB%B3%B4%EB%93%9C%EC%B9%B4</String>
<String name="Void">http://ko.wikipedia.org/wiki/%EC%B4%88%EA%B3%B5%EB%8F%99</String>
<String name="Walls">http://ko.wikipedia.org/wiki/%EB%B2%BD</String>
<String name="Wand">http://ko.wikipedia.org/wiki/%EB%A7%88%EB%B2%95</String>
<String name="Warrior">http://ko.wikipedia.org/wiki/%EA%B5%B0%EC%9D%B8</String>
<String name="Washing machine">http://ko.wikipedia.org/wiki/%EC%84%B8%ED%83%81%EA%B8%B0</String>
<String name="Water">http://ko.wikipedia.org/wiki/%EB%AC%BC</String>
<String name="Water_lost">http://ko.wikipedia.org/wiki/%EB%AC%BC</String>
<String name="Weapon">http://ko.wikipedia.org/wiki/%EB%AC%B4%EA%B8%B0</String>
<String name="Webcam">http://ko.wikipedia.org/wiki/%EC%9B%B9%EC%BA%A0</String>
<String name="Weeds">http://ko.wikipedia.org/wiki/%EC%9E%A1%EC%B4%88</String>
<String name="Werewolf">http://ko.wikipedia.org/wiki/%EB%8A%91%EB%8C%80%EC%9D%B8%EA%B0%84</String>
<String name="Whale">http://ko.wikipedia.org/wiki/%EA%B3%A0%EB%9E%98</String>
<String name="Whale shark">http://ko.wikipedia.org/wiki/%EA%B3%A0%EB%9E%98%EC%83%81%EC%96%B4</String>
<String name="Wheat">http://ko.wikipedia.org/wiki/%EB%B0%80</String>
<String name="Wheel">http://ko.wikipedia.org/wiki/%EB%B0%94%ED%80%B4</String>
<String name="White russian">http://ko.wikipedia.org/wiki/%EC%B9%B5%ED%85%8C%EC%9D%BC</String>
<String name="White sail">http://ko.wikipedia.org/wiki/%EB%B2%94%EC%84%A0</String>
<String name="Windows">http://ko.wikipedia.org/wiki/%EB%A7%88%EC%9D%B4%ED%81%AC%EB%A1%9C%EC%86%8C%ED%94%84%ED%8A%B8_%EC%9C%88%EB%8F%84</String>
<String name="Wizard">http://ko.wikipedia.org/wiki/%EB%A7%88%EB%B2%95%EC%82%AC</String>
<String name="Woman">http://ko.wikipedia.org/wiki/%EC%97%AC%EC%84%B1</String>
<String name="Wood">http://ko.wikipedia.org/wiki/%EB%AA%A9%EC%9E%AC</String>
<String name="Wool">http://ko.wikipedia.org/wiki/%EC%96%91%EB%AA%A8</String>
<String name="Work">http://ko.wikipedia.org/wiki/%EB%85%B8%EB%8F%99</String>
<String name="Worm">http://ko.wikipedia.org/wiki/%EA%B5%AC%EB%8D%94%EA%B8%B0</String>
<String name="Wrath">http://ko.wikipedia.org/wiki/%EB%85%B8%EC%97%AC%EC%9B%80</String>
<String name="WWW">http://ko.wikipedia.org/wiki/%EC%9B%94%EB%93%9C_%EC%99%80%EC%9D%B4%EB%93%9C_%EC%9B%B9</String>
<String name="Yo-yo">http://ko.wikipedia.org/wiki/%EC%9A%94%EC%9A%94</String>
<String name="Zeppelin">http://ko.wikipedia.org/wiki/%EC%B2%B4%ED%8E%A0%EB%A6%B0</String>
<String name="Zipper">http://ko.wikipedia.org/wiki/%EC%A7%80%ED%8D%BC</String>
<String name="Zombie">http://ko.wikipedia.org/wiki/%EC%A2%80%EB%B9%84</String>
<String name="Desert">http://ko.wikipedia.org/wiki/%EC%82%AC%EB%A7%89</String>
<String name="Nile">http://ko.wikipedia.org/wiki/%EB%82%98%EC%9D%BC_%EA%B0%95</String>
<String name="Papyrus">http://ko.wikipedia.org/wiki/%ED%8C%8C%ED%94%BC%EB%A3%A8%EC%8A%A4</String>
<String name="Hawk">http://ko.wikipedia.org/wiki/%EC%88%98%EB%A6%AC%EB%A7%A4</String>
<String name="Crocodile">http://ko.wikipedia.org/wiki/악어</String>
<String name="Cat_egypt">http://ko.wikipedia.org/wiki/고양이</String>
<String name="Mummy">http://ko.wikipedia.org/wiki/미라</String>
<String name="Temple">http://ko.wikipedia.org/wiki/사원</String>
<String name="Egyptian priest">http://ko.wikipedia.org/wiki/제사장</String>
<String name="Statue">http://ko.wikipedia.org/wiki/조각상</String>
<String name="Sarcophagus">http://ko.wikipedia.org/wiki/석관</String>
<String name="Pharaon">http://ko.wikipedia.org/wiki/파라오</String>
<String name="Ra">http://ko.wikipedia.org/wiki/라</String>
<String name="Horus">http://ko.wikipedia.org/wiki/호루스</String>
<String name="Sebek">http://ko.wikipedia.org/wiki/세베크</String>
<String name="Bastet">http://ko.wikipedia.org/wiki/바스테트</String>
<String name="Scarabeus">http://ko.wikipedia.org/wiki/스카라베우스</String>

<!-- artifacts -->

<String name="sphinx">http://ko.wikipedia.org/wiki/%EC%8A%A4%ED%95%91%ED%81%AC%EC%8A%A4</String>
<String name="pyramid">http://ko.wikipedia.org/wiki/%EC%9D%B4%EC%A7%91%ED%8A%B8%EC%9D%98_%ED%94%BC%EB%9D%BC%EB%AF%B8%EB%93%9C</String>
<String name="godzilla">http://ko.wikipedia.org/wiki/%EA%B3%A0%EC%A7%88%EB%9D%BC</String>
<String name="perpetual">http://ko.wikipedia.org/wiki/%EC%98%81%EA%B5%AC_%EA%B8%B0%EA%B4%80</String>
<String name="titanic">http://ko.wikipedia.org/wiki/RMS_%ED%83%80%EC%9D%B4%ED%83%80%EB%8B%89</String>
<String name="pandora_box">http://ko.wikipedia.org/wiki/%ED%8C%90%EB%8F%84%EB%9D%BC%EC%9D%98_%EC%83%81%EC%9E%90</String>
<String name="stonehenge">http://ko.wikipedia.org/wiki/%EC%8A%A4%ED%86%A4%ED%97%A8%EC%A7%80</String>
<String name="lightsaber">http://ko.wikipedia.org/wiki/%EA%B4%91%EA%B2%80</String>
<String name="eiffel_tower">http://ko.wikipedia.org/wiki/%EC%97%90%ED%8E%A0_%ED%83%91</String>
<String name="grail">http://ko.wikipedia.org/wiki/%EA%B1%B0%EB%A3%A9%ED%95%9C_%EC%9E%94</String>
<String name="ring_power">http://ko.wikipedia.org/wiki/%EC%A0%88%EB%8C%80_%EB%B0%98%EC%A7%80</String>
<String name="basilisk">http://ko.wikipedia.org/wiki/%EB%B0%94%EC%8B%A4%EB%A6%AC%EC%8A%A4%ED%81%AC</String>
<String name="sledge">http://ko.wikipedia.org/wiki/%EC%82%B0%ED%83%80%ED%81%B4%EB%A1%9C%EC%8A%A4</String>

<!-- halloween -->
<String name="Grim cake">http://ko.wikipedia.org/wiki/%ED%95%BC%EB%9F%AC%EC%9C%88</String>
<String name="Jack in the box">http://ko.wikipedia.org/wiki/%ED%95%BC%EB%9F%AC%EC%9C%88</String>
<String name="Witch cap">http://ko.wikipedia.org/wiki/%ED%95%BC%EB%9F%AC%EC%9C%88</String>
<String name="Grim skull">http://ko.wikipedia.org/wiki/%ED%95%BC%EB%9F%AC%EC%9C%88</String>
<String name="Grim stuff">http://ko.wikipedia.org/wiki/%ED%95%BC%EB%9F%AC%EC%9C%88</String>
<String name="Bat wings">http://ko.wikipedia.org/wiki/%EB%B0%95%EC%A5%90</String>
<String name="Vampire teeth">http://ko.wikipedia.org/wiki/%ED%95%BC%EB%9F%AC%EC%9C%88</String>
<String name="Torch">http://ko.wikipedia.org/wiki/%EB%B6%88</String>
<String name="Ghost balloon">http://ko.wikipedia.org/wiki/%ED%95%BC%EB%9F%AC%EC%9C%88</String>

<String name="Skull">http://ko.wikipedia.org/wiki/%EB%A8%B8%EB%A6%AC%EB%BC%88</String>
<String name="Jocker">http://ko.wikipedia.org/wiki/%EC%96%B4%EB%A6%BF%EA%B4%91%EB%8C%80</String>
<String name="Pumpkin">http://ko.wikipedia.org/wiki/%ED%98%B8%EB%B0%95</String>
<String name="Pumpkin head">http://ko.wikipedia.org/wiki/%EC%9E%AD%EC%98%A4%EB%9E%9C%ED%84%B4</String>
<String name="Box">http://ko.wikipedia.org/wiki/%EC%83%81%EC%9E%90</String>

<!-- kingdom -->
<String name="Atlantis">http://ko.wikipedia.org/wiki/%EC%95%84%ED%8B%80%EB%9E%80%ED%8B%B0%EC%8A%A4</String>
<String name="Kraken">http://ko.wikipedia.org/wiki/%ED%81%AC%EB%9D%BC%EC%BC%84</String>
<String name="Mermaid">http://ko.wikipedia.org/wiki/%EC%9D%B8%EC%96%B4</String>
<String name="Iceberg">http://ko.wikipedia.org/wiki/%EB%B9%99%EC%82%B0</String>
<String name="Triton">http://ko.wikipedia.org/wiki/%ED%8A%B8%EB%A6%AC%ED%86%A4_(%EC%8B%A0%ED%99%94)</String>

    <String name="Butterfly">http://en.wikipedia.org/wiki/Butterfly</String>
    <String name="Ladybird">http://en.wikipedia.org/wiki/Ladybird</String>
    <String name="Beetle">http://en.wikipedia.org/wiki/Beetle</String>
    <String name="Mosquito">http://en.wikipedia.org/wiki/Mosquito</String>
    <String name="Horsefly">http://en.wikipedia.org/wiki/Horsefly</String>
    <String name="Fly">http://en.wikipedia.org/wiki/Fly</String>
    <String name="Wasp">http://en.wikipedia.org/wiki/Wasp</String>
    <String name="Bee">http://en.wikipedia.org/wiki/Bee</String>
    <String name="Locust">http://en.wikipedia.org/wiki/Locust</String>
    <String name="Dragonfly">http://en.wikipedia.org/wiki/Dragonfly</String>

    <String name="Bloch">http://en.wikipedia.org/wiki/Flea</String>
    <String name="Mantis">http://en.wikipedia.org/wiki/Mantis</String>
    <String name="Grasshopper">http://en.wikipedia.org/wiki/Grasshopper</String>
    <String name="Ant">http://en.wikipedia.org/wiki/Ant</String>
    <String name="Leech">http://en.wikipedia.org/wiki/Leech</String>
    <String name="Cockroach">http://en.wikipedia.org/wiki/Cockroach</String>
    <String name="Worm">http://en.wikipedia.org/wiki/Worm</String>
    <String name="Centipede">http://en.wikipedia.org/wiki/Centipede</String>
    <String name="Stag beetle">http://en.wikipedia.org/wiki/Stag beetle</String>
    <String name="Aphid">http://en.wikipedia.org/wiki/Aphid</String>

    <String name="Cow">http://en.wikipedia.org/wiki/Cow</String>
    <String name="Cat">http://en.wikipedia.org/wiki/Cat</String>
    <String name="Horse">http://en.wikipedia.org/wiki/Horse</String>
    <String name="Manul">http://en.wikipedia.org/wiki/Manul</String>
    <String name="Sheep">http://en.wikipedia.org/wiki/Sheep</String>
    <String name="Donkey">http://en.wikipedia.org/wiki/Donkey</String>
    <String name="Pig">http://en.wikipedia.org/wiki/Pig</String>
    <String name="Dog">http://en.wikipedia.org/wiki/Dog</String>
    <String name="Goat">http://en.wikipedia.org/wiki/Goat</String>
    <String name="Camel">http://en.wikipedia.org/wiki/Camel</String>

    <String name="Dolphin">http://en.wikipedia.org/wiki/Dolphin</String>
    <String name="Grampus">http://en.wikipedia.org/wiki/Grampus</String>
    <String name="Kashalot">http://en.wikipedia.org/wiki/Kashalot</String>
    <String name="Whale">http://en.wikipedia.org/wiki/Whale</String>
    <String name="Walrus">http://en.wikipedia.org/wiki/Walrus</String>
    <String name="Fur seal">http://en.wikipedia.org/wiki/Fur seal</String>
    <String name="Seal">http://en.wikipedia.org/wiki/Seal</String>
    <String name="Manatee">http://en.wikipedia.org/wiki/Manatee</String>
    <String name="Narwhal">http://en.wikipedia.org/wiki/Narwhal</String>
    <String name="Polar Bear">http://en.wikipedia.org/wiki/Polar Bear</String>

    <String name="Antelope">http://en.wikipedia.org/wiki/Antelope</String>
    <String name="Ram">http://en.wikipedia.org/wiki/Ram</String>
    <String name="Giraffe">http://en.wikipedia.org/wiki/Giraffe</String>
    <String name="Zebra">http://en.wikipedia.org/wiki/Zebra</String>
    <String name="Boar">http://en.wikipedia.org/wiki/Boar</String>
    <String name="Elk">http://en.wikipedia.org/wiki/Elk</String>
    <String name="Deer">http://en.wikipedia.org/wiki/Deer</String>

    <String name="Hippo">http://en.wikipedia.org/wiki/Hippo</String>
    <String name="Kangaroo">http://en.wikipedia.org/wiki/Kangaroo</String>
    <String name="Mammoth">http://en.wikipedia.org/wiki/Mammoth</String>
    <String name="Rhino">http://en.wikipedia.org/wiki/Rhino</String>
    <String name="Panda">http://en.wikipedia.org/wiki/Panda</String>
    <String name="Elephant">http://en.wikipedia.org/wiki/Elephant</String>
    <String name="Koala">http://en.wikipedia.org/wiki/Koala</String>
    <String name="Monkey">http://en.wikipedia.org/wiki/Monkey</String>

    <String name="Bat">http://en.wikipedia.org/wiki/Bat</String>
    <String name="Wolf">http://en.wikipedia.org/wiki/Wolf</String>
    <String name="Cheetah">http://en.wikipedia.org/wiki/Cheetah</String>
    <String name="Raccoon">http://en.wikipedia.org/wiki/Raccoon</String>
    <String name="Leo">http://en.wikipedia.org/wiki/Lion</String>
    <String name="Fox">http://en.wikipedia.org/wiki/Fox</String>
    <String name="Bear">http://en.wikipedia.org/wiki/Bear</String>
    <String name="Skunk">http://en.wikipedia.org/wiki/Skunk</String>
    <String name="Tiger">http://en.wikipedia.org/wiki/Tiger</String>
    <String name="Vampire">http://en.wikipedia.org/wiki/Vampire</String>

    <String name="Flying squirrel">http://en.wikipedia.org/wiki/Flying squirrel</String>
    <String name="Squirrel">http://en.wikipedia.org/wiki/Squirrel</String>
    <String name="Beaver">http://en.wikipedia.org/wiki/Beaver</String>
    <String name="Mole">http://en.wikipedia.org/wiki/Mole</String>
    <String name="Rat">http://en.wikipedia.org/wiki/Rat</String>
    <String name="Jerboa">http://en.wikipedia.org/wiki/Jerboa</String>
    <String name="Hamster">http://en.wikipedia.org/wiki/Hamster</String>
    <String name="Chinchilla">http://en.wikipedia.org/wiki/Chinchilla</String>
    <String name="Guinea pig">http://en.wikipedia.org/wiki/Guinea pig</String>
    <String name="Rabbit">http://en.wikipedia.org/wiki/Rabbit</String>

    <String name="Snake">http://en.wikipedia.org/wiki/Snake</String>
    <String name="Crocodile">http://en.wikipedia.org/wiki/Crocodile</String>
    <String name="Frog">http://en.wikipedia.org/wiki/Frog</String>
    <String name="Eel">http://en.wikipedia.org/wiki/Eel</String>
    <String name="Lizard">http://en.wikipedia.org/wiki/Lizard</String>
    <String name="Varan">http://en.wikipedia.org/wiki/Monitor lizard</String>
    <String name="Chameleon">http://en.wikipedia.org/wiki/Chameleon</String>
    <String name="Anaconda">http://en.wikipedia.org/wiki/Anaconda</String>
    <String name="Newt">http://en.wikipedia.org/wiki/Newt</String>
    <String name="Moloch">http://en.wikipedia.org/wiki/Thorny dragon</String>

    <String name="Crab">http://en.wikipedia.org/wiki/Crab</String>
    <String name="Cancer">http://en.wikipedia.org/wiki/Crayfish</String>
    <String name="Shrimp">http://en.wikipedia.org/wiki/Shrimp</String>
    <String name="Lobster">http://en.wikipedia.org/wiki/Lobster</String>
    <String name="Scorpio">http://en.wikipedia.org/wiki/Scorpio</String>
    <String name="Spider">http://en.wikipedia.org/wiki/Spider</String>
    <String name="Tarantula">http://en.wikipedia.org/wiki/Tarantula</String>
    <String name="Black widow">http://en.wikipedia.org/wiki/Black widow</String>

    <String name="Sparrow">http://en.wikipedia.org/wiki/Sparrow</String>
    <String name="Dove">http://en.wikipedia.org/wiki/Dove</String>
    <String name="Woodpecker">http://en.wikipedia.org/wiki/Woodpecker</String>
    <String name="Hummingbird">http://en.wikipedia.org/wiki/Hummingbird</String>
    <String name="Parrot">http://en.wikipedia.org/wiki/Parrot</String>
    <String name="Falcon">http://en.wikipedia.org/wiki/Falcon</String>
    <String name="Seagull">http://en.wikipedia.org/wiki/Seagull</String>
    <String name="Kiwi">http://en.wikipedia.org/wiki/Kiwi</String>
    <String name="Chicken">http://en.wikipedia.org/wiki/Chicken</String>
    <String name="Duck">http://en.wikipedia.org/wiki/Duck</String>

    <String name="Goose">http://en.wikipedia.org/wiki/Goose</String>
    <String name="Turkey">http://en.wikipedia.org/wiki/Turkey</String>
    <String name="Swan">http://en.wikipedia.org/wiki/Swan</String>
    <String name="Eagle">http://en.wikipedia.org/wiki/Eagle</String>
    <String name="Peacock">http://en.wikipedia.org/wiki/Peacock</String>
    <String name="Penguin">http://en.wikipedia.org/wiki/Penguin</String>
    <String name="Ostrich">http://en.wikipedia.org/wiki/Ostrich</String>
    <String name="Albatross">http://en.wikipedia.org/wiki/Albatross</String>
    <String name="Pelican">http://en.wikipedia.org/wiki/Pelican</String>
    <String name="Cassowary">http://en.wikipedia.org/wiki/Cassowary</String>

    <String name="Shark">http://en.wikipedia.org/wiki/Shark</String>
    <String name="Coral fish">http://en.wikipedia.org/wiki/Coral fish</String>
    <String name="Flying fish">http://en.wikipedia.org/wiki/Flying fish</String>
    <String name="Piranha">http://en.wikipedia.org/wiki/Piranha</String>
    <String name="Fish">http://en.wikipedia.org/wiki/Fish</String>

    <String name="Sea dragon">http://en.wikipedia.org/wiki/Sea dragon</String>
    <String name="Griffin">http://en.wikipedia.org/wiki/Griffin</String>
    <String name="Chupacabra">http://en.wikipedia.org/wiki/Chupacabra</String>
    <String name="Dragon">http://en.wikipedia.org/wiki/Dragon</String>
    <String name="Wyvern">http://en.wikipedia.org/wiki/Wyvern</String>
    <String name="Roc">http://en.wikipedia.org/wiki/Roc</String>
    <String name="Unicorn">http://en.wikipedia.org/wiki/Unicorn</String>
    <String name="Pegasus">http://en.wikipedia.org/wiki/Pegasus</String>
    <String name="Manticore">http://en.wikipedia.org/wiki/Manticore</String>
    
    <String name="Hyena">http://ko.wikipedia.org/wiki/%ED%95%98%EC%9D%B4%EC%97%90%EB%82%98</String>
    <String name="Lionfish">http://ko.wikipedia.org/wiki/%EB%AC%BC%EA%B3%A0%EA%B8%B0</String>
    <String name="Pelican eel">http://ko.wikipedia.org/wiki/%EB%B1%80%EC%9E%A5%EC%96%B4%EB%AA%A9</String>
    <String name="Seahorse">http://ko.wikipedia.org/wiki/%ED%95%B4%EB%A7%88_%28%EB%8F%99%EB%AC%BC%29</String>
    
</Links>
